{
  "__data_type": "DLG ",
  "DelayEntry": {
    "type": "dword",
    "value": 0
  },
  "DelayReply": {
    "type": "dword",
    "value": 0
  },
  "EndConverAbort": {
    "type": "resref",
    "value": ""
  },
  "EndConversation": {
    "type": "resref",
    "value": ""
  },
  "EntryList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Animation": {
          "type": "dword",
          "value": 0
        },
        "AnimLoop": {
          "type": "byte",
          "value": 1
        },
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "Delay": {
          "type": "dword",
          "value": 4294967295
        },
        "Quest": {
          "type": "cexostring",
          "value": ""
        },
        "RepliesList": {
          "type": "list",
          "value": []
        },
        "Script": {
          "type": "resref",
          "value": ""
        },
        "Sound": {
          "type": "resref",
          "value": ""
        },
        "Speaker": {
          "type": "cexostring",
          "value": "important"
        },
        "Text": {
          "type": "cexolocstring",
          "value": {
            "0": "AW Keys and Items found here are not to be sold to merchants, given to other players, dropped on the ground, or otherwise distributed. If you need to dispose of a Clan Item, bring it to this room and drop it, or place it within a chest. Items cannot be stored here, they will be deleted upon restart, or sooner. Violations of this warning will be considered as if the clan password had been given out...  immediate discharge and character deletion."
          }
        }
      }
    ]
  },
  "NumWords": {
    "type": "dword",
    "value": 81
  },
  "ReplyList": {
    "type": "list",
    "value": []
  },
  "StartingList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Active": {
          "type": "resref",
          "value": ""
        },
        "Index": {
          "type": "dword",
          "value": 0
        }
      }
    ]
  }
}
